Wymagania systemowe

 

 

Oprogramowanie SprintMAP.ETL działa w środowisku ArcGIS® ESRI Inc.

 

Wymagania oprogramowania:

  • Licencja ArcGIS for Desktop 10.1 lub 10.2 (Basic, Standard lub Advanced), lub licencja ArcGIS Engine Runtime
  • .NET Framework 4

 

Instalacja programu wymaga przynajmniej ok. 330 MB wolnego miejsca na dysku.

 

Dostępne wersje językowe:

  • Polska
  • Angielska